.hot-mb {
    display: none;
}
.four-mb {
    display: none;
}
.complect__image {
    position: relative;
}
.complect__two {
    display: none;
}
.point-complect-1 {
    cursor: pointer;
    position: absolute;
    top: 13%;
    left: 22%;
}

.point-complect-cirqle-1 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-1 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-1:hover .point-complect-item-1 {
    display: block;
}
.point-complect-2 {
    cursor: pointer;
    position: absolute;
    top: 29%;
    left: 20%;
}

.point-complect-cirqle-2 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-2 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-2:hover .point-complect-item-2 {
    display: block;
}
.point-complect-3 {
    cursor: pointer;
    position: absolute;
    top: 44%;
    left: 6%;
}

.point-complect-cirqle-3 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-3 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-3:hover .point-complect-item-3 {
    display: block;
}
.point-complect-4 {
    cursor: pointer;
    position: absolute;
    top: 53%;
    left: 22%;
}

.point-complect-cirqle-4 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-4 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-4:hover .point-complect-item-4 {
    display: block;
}
.point-complect-5 {
    cursor: pointer;
    position: absolute;
    top: 85%;
    left: 17%;
}

.point-complect-cirqle-5 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-5 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-5:hover .point-complect-item-5 {
    display: block;
}
.point-complect-6 {
    cursor: pointer;
    position: absolute;
    top: 21%;
    left: 48%;
}

.point-complect-cirqle-6 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-6 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-6:hover .point-complect-item-6 {
    display: block;
}
.point-complect-7 {
    cursor: pointer;
    position: absolute;
    top:24%;
    left: 65%;
}

.point-complect-cirqle-7 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-7 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-7:hover .point-complect-item-7 {
    display: block;
}
.point-complect-8 {
    cursor: pointer;
    position: absolute;
    top: 22%;
    left: 89%;
}

.point-complect-cirqle-8 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-8 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-8:hover .point-complect-item-8 {
    display: block;
}
.point-complect-9 {
    cursor: pointer;
    position: absolute;
    top: 45%;
    left: 84%;
}

.point-complect-cirqle-9 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-9 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-9:hover .point-complect-item-9 {
    display: block;
}
.point-complect-10 {
    cursor: pointer;
    position: absolute;
    top: 45%;
    left: 64%;
}

.point-complect-cirqle-10 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-10 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-10:hover .point-complect-item-10 {
    display: block;
}

.point-complect-11 {
    cursor: pointer;
    position: absolute;
    top: 87%;
    left: 59%;
}

.point-complect-cirqle-11 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-11 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-11:hover .point-complect-item-11 {
    display: block;
}

.point-complect-12 {
    cursor: pointer;
    position: absolute;
    top: 88%;
    left: 74%;
}

.point-complect-cirqle-12 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-12 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-12:hover .point-complect-item-12 {
    display: block;
}

.point-complect-13 {
    cursor: pointer;
    position: absolute;
    top: 80%;
    left: 94%;
}

.point-complect-cirqle-13 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-complect-item-13 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-complect-13:hover .point-complect-item-13 {
    display: block;
}

.complect__mb {
    display: none;
}
.robot__wrap-mb {
    display: none;
}
.scale__mb {
    display: none;
}
.robot__item {
    margin: 0 auto;
}
.main__mb {
    display: none;
}

.main {
    position: relative;
}

.content-new {
    background: #fff;
    /* overflow-x: hidden; */
}

.content-new * {
    line-height: 135%;
    font-family: RFDewi;
}

.four img,
.complect img {
    width: 100%;
}

.cook {
    /*overflow: hidden;*/
}

.container-new {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.main img {
    width: 100%;
    position: relative;
}

.main__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
}

.main__wrap {
    position: absolute;
    top: 10%;
    max-width: 560px;
    right: 3%;
    color: #1e1e1e;
}

.main__subtitle {
    font-weight: 200;
    font-size: 20px;
    line-height: 140%;
    color: #1e1e1e;
    margin-top: 20px;
}

.robot {
    padding-top: 180px;
    position: relative;
}

.robot__wrap {
    display: grid;
    grid-template-columns: 0.5fr 1px 0.5fr 1px 0.5fr 1px 0.5fr;
    column-gap: 35px;
}

.robot__line {
    border: 0.8px solid #8d8d8d;
}

.robot__item {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 25px;
}

.robot__descr {
    font-weight: 200;
    font-size: 18px;
    text-align: center;
    color: #1e1e1e;
}

.robot img {
    width: 60%;
    padding-top: 100px;
}

.robot__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    position: absolute;
    max-width: 900px;
    top: 70%;
    left: 53%;
}

.cook {
    padding-top: 180px;
    position: relative;
}

.cook__title {
    position: relative;
    z-index: 2;
    max-width: 65%;
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 130%;
    color: #1e1e1e;
}

.cook__list {
    margin-top: 25px;
    font-weight: 300;
    font-size: 20px;
    line-height: 230%;
    color: #1e1e1e;
    position: relative;
    z-index: 2;
}

.cook__list li {
    padding: 5px 0;
}

.cook img {
    height: 550px;
    position: absolute;
    top: 15%;
    z-index: 1;
    left: 50%;
}

.volume {
    position: relative;
    padding-top: 180px;
}

.volume__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 130%;
    color: #1e1e1e;
    position: absolute;
    max-width: 600px;
    right: 2%;
    top: 22%;
}

.volume img {
    width: 75%;
}

.design {
    position: relative;
    padding-top: 180px;
}

.design img {
    width: 100%;
    position: relative;
}

.design__title {
    position: absolute;
    top: 25%;
    z-index: 1;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 800px;
}

.head {
    padding-top: 100px;
}

.head__wrap {
    margin-top: 80px;
    display: grid;
    grid-template-columns: 0.5fr 0.5fr 0.5fr;
    gap: 20px;
}

.head__header {
    display: flex;
    justify-content: space-between;
    width: calc(110% - 60px);
    position: absolute;
    top: 3%;
    padding: 0 30px;
}

.head__name {
    background: #de1111;
    border-radius: 14px;
    padding: 18px;
    color: #fff;
    font-weight: 300;
}

.head__item {
    position: relative;
}

.sensor {
    padding-top: 180px;
    position: relative;
}

.sensor img {
    width: 100%;
}

.sensor__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 600px;
    position: absolute;
    top: 200px;
    right: 5%;
}

.scale {
    padding-top: 180px;
    position: relative;
}

.scale img {
    width: 100%;
}

.scale__title {
    max-width: 50%;
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    position: absolute;
    top: 25%;
}

.cap {
    padding-top: 180px;
    position: relative;
}

.cap__photo-2 {
    position: absolute;
    top: 45%;
    left: 23%;
    z-index: 1;
    height: 50%;
}

.cap__photo-3 {
    position: absolute;
    right: 0%;
    top: 50%;
    height: 52%;
}

.cap__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 800px;
    position: absolute;
    top: 180px;
    right: 4%;
}

.cap__subtitle {
    font-weight: 300;
    font-size: 20px;
    line-height: 140%;
    color: #1e1e1e;
    max-width: 300px;
}

.cap__wrap {
    display: flex;
    column-gap: 50px;
}

.four {
    padding-top: 180px;
    position: relative;
}

.four__wrap {
    position: absolute;
    top: 25%;
    max-width: 600px;
    right: 15px;
    color: #fff;
}

.four__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
}

.four__subtitle {
    font-weight: 200;
    font-size: 18px;
    line-height: 140%;
    color: #fff;
    margin-top: 20px;
}

.hot {
    padding-top: 180px;
    position: relative;
}

.hot__title {
    padding-top: 20px;
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    position: absolute;
    top: 17%;
}

.head__item img {
    width: 100%;
    min-width: 220px;
}

.hot__left {
    width: 100%;
}

.hot__subtitle {
    font-weight: 200;
    font-size: 20px;
    line-height: 140%;
    margin-top: 20px;
    max-width: 600px;
    position: absolute;
    top: 30%;
}

.hot__subtitle-2 {
    position: absolute;
    bottom: 10%;
    right: 15px;
    max-width: 500px;
    font-weight: 200;
    font-size: 18px;
    line-height: 140%;
}

.clean {
    padding-top: 180px;
    position: relative;
}

.complect {
    padding-top: 180px;
}

.complect__titile {
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
}

.complect__ds img {
    margin-top: 36px;
}

.product {
    margin-top: 180px;
    background-color: #dddddd;
}

.product .container-new {
    position: relative;
}

.product__content {
    padding-top: 40px;
}

.product_block_cart {
    margin-top: 30px;
}

.product__title {
    position: absolute;
    top: -25px;
    right: 0;
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: end;
}

.product__table {
    border-spacing: initial;
}

.product__table tr {
    font-weight: 300;
}

.product__table tr th:first-child,
.product__table tr td {
    border-top: 1px solid #fff;
    padding: 20px;
}

.product__table tr:first-child th,
.product__table tr:first-child td {
    border: none;
}

.product__table th {
    padding: 6px 0;
    font-weight: 400;
    text-align: left;
}

.product__line {
    border: 0.8px solid #fff;
}

.book {
    padding-top: 180px;
    position: relative;
    padding-bottom: 180px;
}

.book__title {
    font-weight: 200;
    font-size: 20px;
    line-height: 140%;
    max-width: 800px;
}

.book__link {
    margin-top: 30px;
}

.book__link a {
    text-decoration: none;
}

.book__image-3 {
    position: absolute;
    right: 0%;
}

.book__image-2 {
    position: absolute;
    right: 19%;
    z-index: 10;
    bottom: 16%;
}

.book__image-1 {
    padding-top: 50px;
}

.clean__image {
    position: relative;
    height: 200px;
}

.clean__image img {
    position: absolute;
    bottom: -50%;
    right: 0%;
}

.complect__ds {
    margin-top: 50px;
}

.clean__title {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 700px;
}

.clean__subtitle {
    font-weight: 200;
    font-size: 20px;
    line-height: 140%;
    margin-top: 20px;
    max-width: 700px;
}

/* .clean__wrap {

      } */
.sensor__image {
    position: relative;
}

.sensor__mb {
    display: none;
    position: relative;
}

.point-1 {
    cursor: pointer;
    position: absolute;
    top: 11%;
    left: 50%;
}

.point-cirqle-1 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-1 {
    margin-top: 20px;
    z-index: 100;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-1:hover .point-item-1 {
    display: block;
}

.point-2 {
    cursor: pointer;
    position: absolute;
    top: 28%;
    left: 22%;
}

.point-cirqle-2 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-2 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-2:hover .point-item-2 {
    display: block;
}

.point-3 {
    cursor: pointer;
    position: absolute;
    top: 27.5%;
    left: 34%;
}

.point-cirqle-3 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-3 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-3:hover .point-item-3 {
    display: block;
}

.point-4 {
    cursor: pointer;
    position: absolute;
    top: 28%;
    left: 44%;
}

.point-cirqle-4 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-4 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-4:hover .point-item-4 {
    display: block;
}

.point-5 {
    cursor: pointer;
    position: absolute;
    top: 41%;
    left: 57%;
}

.point-cirqle-5 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-5 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-5:hover .point-item-5 {
    display: block;
}

.point-6 {
    cursor: pointer;
    position: absolute;
    top: 76%;
    left: 30.5%;
}

.point-cirqle-6 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-6 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-6:hover .point-item-6 {
    display: block;
}

.point-7 {
    cursor: pointer;
    position: absolute;
    top: 76%;
    left: 38%;
}

.point-cirqle-7 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-7 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-7:hover .point-item-7 {
    display: block;
}

.point-8 {
    cursor: pointer;
    position: absolute;
    top: 76%;
    left: 43.5%;
}

.point-cirqle-8 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-8 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-8:hover .point-item-8 {
    display: block;
}

.point-9 {
    cursor: pointer;
    position: absolute;
    top: 76%;
    left: 49.5%;
}

.point-cirqle-9 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-9 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-9:hover .point-item-9 {
    display: block;
}

.point-10 {
    cursor: pointer;
    position: absolute;
    top: 76%;
    left: 55%;
}

.point-cirqle-10 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-10 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-10:hover .point-item-10 {
    display: block;
}

.point-11 {
    cursor: pointer;
    position: absolute;
    top: 76%;
    left: 60%;
}

.point-cirqle-11 {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #de1111;
    box-shadow: 0px 0px 4px 6px rgba(166, 25, 46, 0.4);
}

.point-item-11 {
    z-index: 100;
    margin-top: 20px;
    text-align: center;
    background: #de1111;
    padding: 15px;
    border-radius: 30px;
    display: none;
    color: #fff;
    font-size: 14px;
    position: relative;
    right: 44%;
}

.point-11:hover .point-item-11 {
    display: block;
}

.popup__wrap {
    background-color: #fff;
    padding: 15px;
    max-width: 500px;
}

.popup__title {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    text-transform: uppercase;
    color: #1e1e1e;
}

.popup {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.8s;
    z-index: 10;
}

.popup__body {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 10px;
    cursor: pointer;
}

.popup__content {
    padding: 36px;
    width: 80%;
    height: 100%;
    background: #ededed;
    box-shadow: 0px 50px 100px rgba(0, 0, 0, 0.1);
    border-radius: 36px;
    position: relative;
}

.popup__close {
    position: absolute;
    right: 23px;
    top: 20px;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}

.popup__closw:hover {
    text-decoration: none;
    color: #000;
}

.popup__descr {
    font-weight: 200;
}

.popup.active {
    opacity: 1;
    visibility: visible;
}

.head__item {
    cursor: pointer;
    position: relative;
}

.head__item .back {
    display: none;
    position: absolute;
    top: 0;
}

.head__item .back.active {
    display: flex;
    background-color: #fff;
    box-shadow: 0.4em 0.4em 5px rgba(122, 122, 122, 0.5);
    padding: 20px;
    flex-direction: column;
    height: 100%;
    transform: rotate(10deg) scale(0.9) translateY(50px);
    z-index: 10;
}

.back-title {
    margin-top: 20px;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    text-transform: uppercase;
    color: #1e1e1e;
    text-align: left;
}

.back-text {
    margin-top: 30px;
    font-weight: 300;
    font-size: 18px;
    line-height: 120%;
    color: #1e1e1e;
}

.back-img {
    width: 50% !important;
    margin: 0 auto;
}

.sensor__content {
    display: grid;
    grid-template-columns: 2.5fr 1fr;
}

.sensor__two {
    padding-top: 250px;
    z-index: 1;
    transform: scale(1.1);
}

.head-title {
    max-width: 1000px;
    position: static;
}

.back-title {
    font-family: RF Dewi Expanded;
    font-weight: 700;
}

.main__title,
.robot__title,
.cook__title,
.volume__title,
.design__title,
.sensor__title,
.cap__title,
.four__title,
.hot__title,
.clean__title,
.complect__titile,
.product__title,
.scale__title {
    font-weight: 600;
    font-family: RF Dewi Expanded;
}

@media (max-width: 1600px) {
    .main__title {
        font-size: 30px;
    }
    .main__subtitle {
        font-size: 18px;
    }
    .main__wrap {
        max-width: 500px;
        right: 15px;
    }
    .cook {
        padding-top: 150px;
    }
    .cook img {
        height: 425px;
    }
    .clean__image img {
        width: 47%;
    }
}

@media (max-width: 1436px) {
    .container-new {
        max-width: 1136px;
    }

    .main__wrap {
        max-width: 400px;
    }

    .main__title,
    .robot__title,
    .cook__title,
    .volume__title,
    .design__title,
    .sensor__title,
    .cap__title,
    .four__title,
    .hot__title,
    .clean__title,
    .complect__titile,
    .product__title,
    .scale__title {
        font-size: 28px;
        line-height: 34px;
    }

    .main__subtitle {
        font-size: 18px;
        line-height: 22px;
    }

    .cook__list {
        font-size: 20px;
    }

    .volume__title {
        max-width: 600px;
        top: 28%;
        left: 58%;
    }

    .design__title {
        top: 30%;
    }

    .head__name {
        padding: 10px;
        font-size: 14px;
    }

    .head__click svg {
        width: 36px;
    }

    .head__header {
        width: calc(100% - 30px);
        padding: 0 15px;
        align-items: center;
    }

    .sensor__title {
        max-width: 500px;
        top: 24%;
        right: 7%;
    }

    .robot__item svg {
        width: 100px;
    }

    .scale__title {
        top: 28%;
        max-width: 650px;
    }

    .cap__photo-3 {
        height: 33%;
    }

    .cap__photo-2 {
        top: 55%;
        left: 30%;
        height: 50%;
    }

    .cap__photo-1 {
        height: 85%;
    }

    .cap__title {
        max-width: 610px;
        top: 22%;
        right: 0%;
    }

    .cap__subtitle {
        font-size: 18px;
        max-width: 236px;
    }

    .four__wrap {
        top: 28%;
        right: 2%;
        max-width: 450px;
    }

    .four__subtitle {
        font-size: 18px;
    }

    .hot__title {
        top: 27%;
    }

    .hot__subtitle {
        top: 32%;
        font-size: 16px;
        max-width: 500px;
    }

    .hot__subtitle-2 {
        font-size: 16px;
        max-width: 350px;
        bottom: 6%;
    }

    .clean__image img {
        width: 45%;
        bottom: 68%;
        right: 4%;
    }

    .clean__text {
        max-width: 500px;
    }

    th {
        line-height: 24px;
    }

    .book__image-1 {
        width: 40%;
    }

    .book__image-2 {
        width: 24%;
        right: 24%;
    }

    .book__image-3 {
        width: 30%;
        top: 36%;
    }

    .complect {
        padding-top: 20px;
    }
    .cap__title {
        top: 17.5%;
    }
}

@media (max-width: 1200px) {
    .container-new {
        max-width: 960px;
    }

    .main__title,
    .robot__title,
    .cook__title,
    .volume__title,
    .design__title,
    .sensor__title,
    .cap__title,
    .four__title,
    .hot__title,
    .clean__title,
    .complect__titile,
    .product__title,
    .scale__title {
        font-size: 24px;
        line-height: 30px;
    }

    .robot,
    .cook,
    .volume,
    .design,
    .sensor,
    .cap,
    .four,
    .hot,
    .clean,
    .complect_,
    .product,
    .scale,
    .head,
    .book {
        padding-top: 100px;
    }

    .main__subtitle {
        font-size: 16px;
        line-height: 20px;
    }

    .robot__descr {
        font-size: 16px;
    }

    .cook__list {
        line-height: 36px;
        margin-bottom: 10%;
    }

    .cook__list li {
        width: 100%;
    }

    .volume__title {
        top: 24%;
        left: 2%;
    }

    .design__title {
        top: 23%;
    }

    .head__name {
        padding: 10px;
        font-size: 12px;
    }

    .head__click svg {
        width: 36px;
    }

    .point-cirqle-1,
    .point-cirqle-2,
    .point-cirqle-3,
    .point-cirqle-4,
    .point-cirqle-5,
    .point-cirqle-6,
    .point-cirqle-7,
    .point-cirqle-8,
    .point-cirqle-9,
    .point-cirqle-10,
    .point-cirqle-11 {
        height: 12px;
        width: 12px;
    }

    .scale__title {
        top: 22%;
    }

    .cap {
        padding-top: 160px;
    }

    .cap__photo-1 {
        height: 65%;
    }

    .cap__photo-3 {
        top: 40%;
        right: 1%;
    }

    .cap__photo-2 {
        top: 46%;
        left: 24%;
    }

    .cap__title {
        top: 19%;
        right: 4%;
        max-width: 500px;
    }

    .cap__subtitle {
        position: absolute;
        bottom: 15%;
    }

    .four__wrap {
        top: 23%;
        right: 0%;
        max-width: 400px;
    }

    .four__subtitle {
        font-size: 14px;
        margin-top: 10px;
    }

    .hot__title {
        top: 19%;
    }

    .hot__subtitle {
        top: 25%;
    }

    .clean__text {
        max-width: 400px;
    }

    .clean__subtitle {
        font-size: 16px;
    }

    .clean__image {
        height: 136px;
    }

    .clean__image img {
        bottom: 30%;
    }

    .hot__subtitle {
        font-size: 14px;
        max-width: 380px;
    }

    .hot__subtitle-2 {
        font-size: 14px;
        bottom: 7%;
        right: 6%;
    }

    .book__title {
        font-size: 18px;
    }

    .head__item .back.active {
        display: flex;
        background-color: #fff;
        padding: 20px;
        height: 100%;
    }

    .back-title {
        padding: 5px;
        font-size: 16px;
    }

    .head__item img {
        min-width: 200px;
    }

    .back-text {
        margin-top: 10px;
        font-size: 14px;
        line-height: 20px;
    }
}

.product__title svg {
    display: none;
}

@media (max-width: 992px) {
    .container-new {
        max-width: 700px;
    }

    .main__ds {
        display: none;
    }

    .main__mb {
        display: flex;
        width: 100%;
    }

    .main__wrap {
        max-width: 550px;
        top: 3%;
    }

    .robot__wrap {
        row-gap: 25px;
        grid-template-columns: 0.5fr 1px 0.5fr 1px;
    }

    .robot__descr {
        font-size: 14px;
    }
    .robot__wrap {
        display: none;
    }
    .robot__wrap-mb {
        display: grid;
        grid-template-columns: 0.5fr 1px 0.5fr;
        gap: 35px;
    }
    .robot_item {
        margin: 0 auto;
    }
    .robot__item svg {
        width: 100px;
    }


    .product__table {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }

    .product__title {
        top: initial;
        bottom: 105%;
        text-align: center;
    }

    .main__title,
    .robot__title,
    .cook__title,
    .volume__title,
    .design__title,
    .sensor__title,
    .cap__title,
    .four__title,
    .hot__title,
    .clean__title,
    .complect__titile,
    .product__title,
    .scale__title, .hot-mb__title-mb, .four-mb__title {
        font-size: 20px;
        line-height: 26px;
        text-transform: uppercase;
    }


    .complect__mb {
        display: flex !important;
    }

    .head__wrap {
        grid-template-columns: 1fr;
    }

    .head__name {
        font-size: 8px;
        border-radius: 10px;
    }

    .head__header {
        width: calc(100% - 20px);
        padding: 0 10px;
    }

    .head__click svg {
        width: 30px;
        height: 34px;
    }

    .robot__title {
        top: 95%;
    }

    .robot img {
        width: 85%;
    }

    .robot__item {
        max-width: 200px;
    }

    .head__item .back.active {
        display: flex;
        background-color: #fff;
        padding: 20px;
        height: 100%;
    }

    .back-title {
        padding: 5px;
        font-size: 15px;
    }

    .head__item img {
        min-width: 150px;
    }

    .back-text {
        margin-top: 10px;
        font-size: 14px;
        line-height: 20px;
    }

    .cook img {
        left: inherit;
    }

    .cook__title {
        max-width: 75%;
    }

    .design img {
        width: 90%;
        left: 15%;
    }

    .design__title {
        max-width: 500px;
        top: 10%;
        left: 10%;
    }

    .scale__title {
        top: 18%;
    }

    .cap__photo-1 {
        height: 45%;
    }

    .cap__photo-3 {
        height: 22%;
    }

    .cap__photo-2 {
        top: 42%;
        left: 32%;
        height: 34%;
    }

    .cap__subtitle {
        left: 40px;
        font-size: 15px;
        bottom: 26%;
        max-width: 200px;
    }

    .cap__title {
        top: 90px;
        right: inherit;
    }

    .cap {
        padding-top: 230px;
    }

    .four {
        padding-top: 10px;
    }

    .four__wrap {
        top: 0%;
        right: 0%;
        max-width: 100%;
    }

    .four__title {
        color: #1e1e1e;
        position: absolute;
        top: -15px;
    }

    .four__subtitle {
        color: #1e1e1e;
    }

    .hot__title {
        max-width: 400px;
    }

    .hot__subtitle-2 {
        font-size: 12px;
        max-width: 200px;
        bottom: -10%;
        right: 9%;
    }

    .hot__subtitle {
        font-size: 12px;
        max-width: 280px;
        top: 27%;
    }

    .clean__subtitle {
        font-size: 16px;
        max-width: 350px;
    }

    .book__image-2 {
        width: 30%;
        right: 24%;
    }

    .cook img {
        width: 100%;
    }

    .head__name {
        font-size: 15px;
    }

    .head__click svg {
        width: 36px;
        height: 36px;
    }

    .clean__image img {
        bottom: 70%;
    }

    .sensor__title {
        max-width: 500px;
        top: 153px;
        right: 20%;
    }

    .cook__wrap {
        margin-top: 100%;
    }

    .volume {
        padding-top: 50px;
    }

    .sensor__content {
        grid-template-columns: 1fr;
    }

    .sensor__two {
        position: relative;
        padding-top: 0;
        width: 60% !important;
        margin-top: -8%;
        margin-left: 15px;
    }

    .sensor {
        padding-top: 200px;
    }
    .sensor__title {
        right: 10px;
    }

    .scale__title {
        top: 15%;
        left: 15px;
    }

    .cap__title {
        left: 15px;
    }

    .four__wrap {
        left: 15px;
    }

    .four__subtitle {
        margin-top: 400px;
    }

    .hot {
        display: none;
        padding-top: 240px;
    }
    .hot-mb {
        display: flex;
        padding-top: 160px;
    }
    .hot-mb__wrap-mb {
        display: flex;
        flex-direction: column;
        gap:35px;
    }

    .four__title {
        max-width: 450px;
    }

    .hot__title, .hot__subtitle {
        left: 15px;
    }

    .hot__subtitle {
        top: 40%;
    }
    .clean {
        padding-top: 55px;
    }
    .clean__title {
        position: relative;
        top: 10px;
    }
    .complect__two {
        margin-top: 30px;
    }
    .product {
        margin-top: 135px;
    }
    .product__title {
        display: flex;
        gap: 30px;
        align-items: center;
        max-width: 60%;
        text-align: left;
        right: 15px;
    }

    .product__title svg {
        display: block;
    }

    .product__content {
        padding-top: 0px;
    }

    .product {
        padding-top: 50px;
    }

}

@media (max-width: 636px) {
    .four {
        display: none;
    }
    .four-mb {
        display: flex;
    }
    .four-mb__wrap {
        display: flex;
        flex-direction: column;
        gap: 35px;
    }
    .complect__one {
        display: none;
    }
    .complect__two {
        display: flex;
    }
    .container-new {
        max-width: 100%;
        padding: 0 15px;
    }
    .scale__ds {
        display: none;
    }
    .scale__mb {
        display: flex;
    }

    .book__image-1 {
        width: 60%;
    }

    .book__image-2 {
        top: 65%;
        width: 40%;
    }

    .book__image-3 {
        width: 40%;
    }

    .product__title {
        max-width: 100%;
        left: 15px;
    }

    .complect__mb {
        padding-top: 20px;
    }

    .product__table tr th:first-child, .product__table tr td {
        padding: 13px;
        font-size: 14px;
    }

    .main__wrap {
        left: 15px;
        top: 110%;
    }

    .robot {
        padding-top: 350px;
    }

    .robot__title {
        top: 102%;
        right: 15px;
        left: 15px;
        font-size: 17px;
    }

    .cook img {
        object-fit: contain;
    }
    .cook__wrap {
        margin-top: 250px;
    }
    .cook img {
        height: 250px;
    }
    .cook__title {
        font-size: 18px;
        max-width: 100%;
        line-height: 22px;
    }

    .cook__list li {
        padding-bottom: 10px;
        font-size: 16px;
        max-width: 100%;
    }

    .volume img {
        width: 100%;
    }

    .volume__title {
        font-size: 16px;
        left: 15px;
        top: 31px;
    }

    .design__title {
        top: 30%;
        left: 15px;
        font-size: 16px;
    }

    .design {
        padding-top: 160px;
    }

    .design img {
        left: 0px;
        width: 100%;
    }

    .head__wrap {
        margin-top: 30px;
    }

    .head__item .back.active {
        transform: scale(.95);
    }

    .head__header {
        width: calc(105% - 20px);
    }

    .sensor__title {
        left: 15px;
    }

    .scale {
        padding-top: 180px;
    }

    .scale__title {
        top: 24%;
        font-size: 18px;
    }
    .cook {
        margin-top: 50px;
    }
    .cap {
        padding-top: 140px;
    }
    .cap__wrap {
        height: 600px;
        display: block;
        position: relative;
    }

    .cap__photo-1 {
        width: 74%;
    }

    .cap__photo-3 {
        top: 43%;
        width: 70%;
        right: 0;
        height: auto;
        z-index: 10;
    }

    .cap__photo-2 {
        top: 67%;
        left: 0;
        height: 25%;
        z-index: 5;
    }

    .cap__title {
        font-size: 18px;
    }

    .cap__subtitle {
        left: 170px;
        bottom: 100px;
        width: 100%;
        max-width: 50%;
    }
    .hot {
        display: none;
        margin-top: 150px;
    }

    .four__subtitle {
        margin-top: 245px;
    }

    .clean {
        position: relative;
    }

    .clean__title {
        font-size: 18px;
    }

    .clean__image {
        height: initial;
        position: static;
    }

    .clean__text {
        margin-top: 250px;
    }

    .clean__image img {
        bottom: 45%;
        width: 60%;
        right: 0;
    }

    .complect {
        padding-top: 80px;
    }
    .

    .product__title {
        font-size: 18px;
    }

    .book__image-1 {
        position: relative;
        z-index: 100;
    }

    .sensor__title {
        width: 100%;
    }

    .sensor__two {
        transform: none;
        width: 91% !important;
        margin-right: 15px;
        margin-left: 15px;
    }

    .back-text {
        font-size: 12px;
    }

    .back-title {
        padding: 5px 0;
    }

    .point-cirqle-1, .point-cirqle-2, .point-cirqle-3, .point-cirqle-4, .point-cirqle-5, .point-cirqle-6, .point-cirqle-7, .point-cirqle-8, .point-cirqle-9, .point-cirqle-10, .point-cirqle-11 {
        height: 10px;
        width: 10px;
    }
    .point-complect-cirqle-1, .point-complect-cirqle-2, .point-complect-cirqle-3, .point-complect-cirqle-4, .point-complect-cirqle-5, .point-complect-cirqle-6, .point-complect-cirqle-7, .point-complect-cirqle-8, .point-complect-cirqle-9, .point-complect-cirqle-10, .point-complect-cirqle-11, .point-complect-cirqle-12, .point-complect-cirqle-13 {
        height: 10px;
        width: 10px;
    }
    .point-complect-item-1, .point-complect-item-2, .point-complect-item-3, .point-complect-item-4, .point-complect-item-5, .point-complect-item-6, .point-complect-item-7, .point-complect-item-8, .point-complect-item-9, .point-complect-item-10, .point-complect-item-11, .point-complect-item-12, .point-complect-item-13 {
        padding: 10px;
        font-size: 12px;
    }
    .point-complect-1 {
        top: 5%;
        left: 52%;
    }
    .point-complect-2 {
        top: 5%;
        left: 52%;
    }
    .point-complect-3 {
        top: 17%;
        left: 29%;
    }
    .point-complect-4 {
        top: 19%;
        left: 56%;
    }
    .point-complect-5 {
        top: 31%;
        left: 46%;
    }
    .point-complect-6 {
        top: 44%;
        left: 33%;
    }
    .point-complect-7 {
        top: 92%;
        left: 13%;
    }
    .point-complect-8 {
        top: 44%;
        left: 81%;
    }
    .point-complect-9 {
        top: 61%;
        left: 18%;
    }
    .point-complect-10 {
        top: 81%;
        left: 88%;
    }
    .point-complect-11 {
        top: 77%;
        left: 15%;
    }
    .point-complect-12 {
        top: 65%;
        left: 87%;
    }
    .point-complect-13 {
        top: 94%;
        left: 80%;
    }
    .width-all {
        transform: scale(1.1);
    }
    .hot-mb__title-mb {
        position: relative;
        top: 34px;
        z-index: 10;
        text-transform: uppercase;
    }
    .four-mb__title {
        position: relative;
        top: 29px;
        z-index: 10;
        text-transform: uppercase;
    }
    .hot-mb {
        padding-top: 60px;
    }
}

@media (max-width: 400px) {
    .design__title {
        top: 20%;
    }
    .sensor__title {
        top: 10%;
    }
}

